


/* Extra small devices (portrait phones, less than 576px)*/
@media only screen 
and (min-device-width : 200px) 
and (max-device-width : 480px) 
 {
    body{font-size:12px; line-height:1.5;  }
      h2, h1{font-size:22px!important;}
          h4{font-size:20px!important;}
      h5{font-size:17px!important;}
    .headervenue{font-size:11px; padding-top:10px;}
    .navbar-header{margin-top:0px; background:#da5740;}
    .navbar.navbar-default {margin-top:0px; background: #000000d6; border-radius: 0; text-align: left;}
    .navbar-default .navbar-nav>li>a{color:#ffffff!important; border-top: 1px solid #ccc!important; background: none!important;margin: 0px!important;}
    .navbar-nav{margin:0px;}
    .navbar{min-height:0;}
    .nav.navbar-nav.pull-right{float:none!important;}
    .navbar-toggle{border-color:#cccccc;}
    .navbar-toggle .icon-bar{background:#fff;}
    .carousel-caption{top:0px;}
    .carousel-caption h3{font-size: 13px; margin-bottom: 0px;}
    .carousel-caption p { font-size:12px; margin-bottom: 0px;}
    .contentbox{text-align:left;}
    .slidertext{padding:9px;}
    .slidertext i{margin-right:3px;}
   .keyobjimagecurve{display:none;}
   .objectiveright{margin-top:30px;}
     
     #whoattand .subheading{width: 170px; height: 170px;    font-size: 12px;margin-bottom: 15px;}
     #whoattand .subheading .flip-box-front, #whoattand .subheading .flip-box-back{display:block;width: 170px; height: 170px;padding: 45px 20px 25px 20px;}
     #whoattand .subheading .flip-box-back {display: none;-webkit-transition: all 1s ease-in-out; -moz-transition: all 1s ease-in-out;  -o-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;}
      #whoattand .subheading:hover .flip-box-back {display: block;-webkit-transition: all 1s ease-in-out; -moz-transition: all 1s ease-in-out;  -o-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;}
       #whoattand .subheading:hover .flip-box-front {display: none;-webkit-transition: all 1s ease-in-out; -moz-transition: all 1s ease-in-out;  -o-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;}
    
      .speakersections .speakerimage {padding-left:0px; text-align:center;}
      .speakersections .spkname {position: relative; text-align:left;}
      .speakersections .spkname br{display:none;}
      .team-section .team-member .desc{min-height:100px;}
      .shouldattend ul li{height:auto;}
      .carousel-indicators{display:none;}
      .contactholding{display:none; visibility:hidden;}
      #MainContent_Step1 .text-right{text-align:left!important;}
      .column-5{width:50%;}

      .displayflex { display:block!important;}
.delregbuttonbox{position:relative; bottom:0px;}



      #footer h3{margin: 20px 0 10px 0; }
      #footer h3 br{ display:none; }
      .footerbottom{line-height:1.5;}

      .footerLogo-container{width:33%!important;}
  .copyright-section{font-size:11px!important; line-height:1!important; float:left;}
  .copyright-text-container{width: 62.66667%!important;padding:35px 0!important;right:0px!important;}
  .copyright-text{line-height: 1!important; font-size: 11px!important;}
  .copyright-section .footerLogo img {width: 100%!important; float: left; margin: 40px 0!important; height:auto;}
  .footerBottombg .nav-informa li + li::before {padding-right: 9px!important;  padding-left: 5px!important;  }
  .footerBottombg .nav-informa li{line-height: 15px!important;}
  .footerBottombg .nav-informa .informa-link-list-item .informa-link-list-link{padding: 0px 0!important; font-size: 10px!important;line-height: 1!important;}
  .nav-informa{width:100%!important;}


}


/*  Small devices (landscape phones, less than 768px)*/
@media only screen 
and (min-device-width : 480px) 
and (max-device-width : 768px) 
 {
     body{font-size:12px; line-height:1.5;  }
      h2, h1{font-size:22px!important;}
          h4{font-size:20px!important;}
      h5{font-size:17px!important;}
    .headervenue{font-size:11px; padding-top:10px;}
    .navbar-header{margin-top:0px; background:#da5740;}
    .navbar.navbar-default {margin-top:0px; background: #000000d6; border-radius: 0; text-align: left;}
    .navbar-default .navbar-nav>li>a{color:#ffffff!important; border-top: 1px solid #ccc!important; background: none!important;margin: 0px!important;}
    .navbar-nav{margin:0px;}
    .navbar{min-height:0;}
    .nav.navbar-nav.pull-right{float:none!important;}
    .navbar-toggle{border-color:#cccccc;}
    .navbar-toggle .icon-bar{background:#fff;}
    .carousel-caption{top:0px;}
    .carousel-caption h3{font-size: 13px; margin-bottom: 0px;}
    .carousel-caption p { font-size:12px; margin-bottom: 0px;}
    .contentbox{text-align:left;}
    .slidertext{padding:9px;}
    .slidertext i{margin-right:3px;}
   .keyobjimagecurve{display:none;}
   .objectiveright{margin-top:30px;}
     .column-5{width:50%;}
     #whoattand .subheading{width: 170px; height: 170px;    font-size: 12px;margin-bottom: 15px;}
     #whoattand .subheading .flip-box-front, #whoattand .subheading .flip-box-back{display:block;width: 170px; height: 170px;padding: 45px 20px 25px 20px;}
     #whoattand .subheading .flip-box-back {display: none;-webkit-transition: all 1s ease-in-out; -moz-transition: all 1s ease-in-out;  -o-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;}
      #whoattand .subheading:hover .flip-box-back {display: block;-webkit-transition: all 1s ease-in-out; -moz-transition: all 1s ease-in-out;  -o-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;}
       #whoattand .subheading:hover .flip-box-front {display: none;-webkit-transition: all 1s ease-in-out; -moz-transition: all 1s ease-in-out;  -o-transition: all 1s ease-in-out;
  transition: all 1s ease-in-out;}
    
      .speakersections .speakerimage {padding-left:0px; text-align:center;}
      .speakersections .spkname {position: relative; text-align:left;}
      .speakersections .spkname br{display:none;}
      .team-section .team-member .desc{min-height:100px;}
      .shouldattend ul li{height:auto;}
      .carousel-indicators{display:none;}
      .contactholding{display:none; visibility:hidden;}
      #MainContent_Step1 .text-right{text-align:left!important;}
        .displayflex { display:block!important;}
.delregbuttonbox{position:relative; bottom:0px;}

      #footer h3{margin: 20px 0 10px 0; }
      #footer h3 br{ display:none; }
      .footerbottom{line-height:1.5;}

      .footerLogo-container{width:33%!important;}
  .copyright-section{font-size:11px!important; line-height:1!important; float:left;}
  .copyright-text-container{width: 62.66667%!important;padding:35px 0!important;right:0px!important;}
  .copyright-text{line-height: 1!important; font-size: 11px!important;}
  .copyright-section .footerLogo img {width: 100%!important; float: left; margin: 40px 0!important; height:auto;}
  .footerBottombg .nav-informa li + li::before {padding-right: 9px!important;  padding-left: 5px!important;  }
  .footerBottombg .nav-informa li{line-height: 15px!important;}
  .footerBottombg .nav-informa .informa-link-list-item .informa-link-list-link{padding: 0px 0!important; font-size: 10px!important;line-height: 1!important;}
  .nav-informa{width:100%!important;}
}


/*  Large devices (desktops, less than 992px)*/
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
 {
     
   
  
}

/*  Extra large devices (large desktops, less than 1200px)*/
@media only screen 
and (min-device-width : 1025px) 
and (max-device-width : 2000px) 
 {

}

img{
    max-width:100%;
}

